---
title: 'MH370 and the "Radar Shadow" Theory'
description: "Keith Ledgerwood presents a compelling theory for what may have happened to Malaysian Airlines flight 370, but let's follow the logic chain and see if it still checks out."
date: 2014-03-17T23:45:54.000Z
slug: mh370-and-the-radar-shadow-theory
image:
  src: /files/blog/mh370-and-the-radar-shadow-theory/aviation-radar.png
  alt: Aviation radar

tags:
  - boeing 777
  - mh370
---

Keith Ledgerwood [published a post earlier today](http://keithledgerwood.tumblr.com/post/79838944823/did-malaysian-airlines-370-disappear-using-sia68-sq68) outlining a theory he's developed about Malaysian Airlines flight 370\. I won't go into great detail about his theory because you can read it yourself, and you should if you want to understand the rest of this post. The tl;dr is that he used available data about air traffic about the time and area MH370 was known, and later suspected, to be in the air, and has proposed that the plane's alleged hijackers managed to disable the transponder and fly in the "radar shadow" of Singapore Airlines flight 68.

Before I go any further, let me make clear that I know very little about aviation and cannot speak directly to his evidence regarding the aviation data. I have been reluctant to write anything about this case, mainly due to my aforementioned lack of knowledge, and to avoid adding to the deafening roar of speculation and rumors that have been blasting out across the Internet since the plane's disappearance. Now that we have that out of the way, let's get to it.

First off, not all radar systems rely on ADS-B transmissions to filter out noise. I would expect that the [resolution of the radar](http://www.radartutorial.eu/01.basics/Range%20Resolution.en.html) systems along the proposed route would vary, so perhaps there's at least one radar that picked up SIA68 and would also pick up a separate contact in very close proximity to SIA68 that had no beacon? At the time radar operators, had they seen this, may have written it off as noise, but that depends on the radar in question and the SOP for that radar station. If the radar was seeing two distinct contacts that provided consistent returns and whose position was consistent relative to each other, that should have raised suspicion for the operator. Whenever I'm underway, if I get a contact on the radar that I can't positively identify as another vessel or object, and can't determine with certainty that it's sea clutter or other noise, I assume it's a legitimate contact and convey that information to my superior, who in turn takes steps appropriate to the situation.

The route proposed in Keith's theory takes the aircraft through [areas](https://en.wikipedia.org/wiki/Indo-Pakistani_border) where you'd expect a significant military presence, and a higher degree of likelihood that there were radar with sufficient resolution to distinguish between the two planes. It could very well be that, assuming his theory is accurate, MH370's hijackers were able to fly at the right bearing and close enough range to SIA68 to appear to be a single contact, but there are a lot of variables at play that make it tough to say that definitively.

For the sake of argument, let's say his theory is accurate and the plane was landed somewhere. Now what? The investigation is [currently looking at the pilots](http://www.cbsnews.com/news/malaysia-airlines-flight-370-investigators-focus-on-pilots/) as the perpetrators. If they were, and the plane was landed somewhere other than the middle of the ocean as a suicide, then they'll likely turn out to have ties to a terrorist organization or radical political group. The investigators will determine to which group(s) they are connected, and may be able to use that to help narrow down the search area. Kidnapping for ransom seems increasingly unlikely, since it's been 10 days and nobody has claimed to be responsible for this, nor made any demands.

If they plan to fly the plane to another destination at a later date, the idea that they'll successfully use Keith's method to hide it is a little hard to swallow. When they took the plane, nobody had started looking for it until it had landed, or was near its destination. Now, everyone in the eastern hemisphere is looking for it, and a 777 showing up in the air that isn't [squawking proper codes](https://en.wikipedia.org/wiki/Transponder_(aviation)#Transponder_codes), or taking off from and traveling through an unusual area, is going to raise a lot of red flags. Considering that investigators believe the disappearance was deliberate, I'm sure they are considering any possible outcomes resulting from a successful hijacking and landing, and are more closely monitoring any air routes around the locations a 777 could land. A sizeable array of military assets have been moved into the area, with a more sensitive and capable collection of radar and other sensors that could arguably detect MH370 even if they attempt to use the same stunt again. The perpetrators have to know all this, so what are they going to do now?

Perhaps they wait it out until the search dies down and assets are moved away from their temporary locations and resume their normal duties. Given the rarity with which aviation accidents occur, the strangeness of this particular event, and the aviation industry's unwillingness to accept "it's just gone and we'll never know what happened" as an answer, that could be months or even years. It took [two years before the FDR and CVR were recovered from Air France 447](https://en.wikipedia.org/wiki/Air_France_Flight_447#Search_and_recovery), and the wreckage from that plane was located within days of the crash, and preliminary answers to what caused the crash available within weeks. Yet for two years France and the other interested parties persisted and eventually recovered the black box from the ocean floor. How long can they hide a 777 before somebody finds it? WNYC's Data Project mapped out that there are [634 airstrips within the largest search area that could accommodate a 777](http://project.wnyc.org/runways/). How long do you think it will take authorities to visit every one of those airstrips looking for the plane? You can't hide a 200 ton jetliner in the hangar attic.

The good news is that, if Keith's theory is correct, there's still a possibility that some or all of the passengers are still alive. With every passing day, and the increasing likelihood that the plane was intentionally disappeared, their safe return home seems less likely.

This is all speculation on my part, and I'd welcome anyone with expertise in any of the topics I touched on to poke holes in my argument. Keith makes a compelling argument for his theory, but when you continue down the path of logic there seem to be some major holes.
